<?xml version="1.0" encoding="UTF-8"?><html>
   <head>
      <title>ARQSITS</title>
   </head>
   <body>
      <h2> Monte do Castro </h2>
      (arqueossitio)
      
      <br></br><br></br><strong>Período: </strong> Proto-histï¿½ria / Romanizaï¿½ï¿½o<br></br><strong>Local: </strong> Pï¿½voa de Lanhoso ,  S. Joï¿½o de Rei ,  Castro <span>,  030923 </span><br></br><span><strong>Latitude: </strong> 516,4 </span><span>, <strong>Longitude: </strong> 186,5 </span><span>, <strong>Altitude: </strong> 202m </span><br></br><br></br><span><strong>Descrição: </strong> Povoado </span><br></br><span><strong>Acessos: </strong>Faz-se a partir do lugar da Devesa por estrada municipal. </span><br></br><br></br>O povoado localiza-se num remate de um esporï¿½o de mï¿½dia altitude, na
      vertente noroeste de Santo Tirso. A vertente oeste deste povoado ï¿½ abrupta,
      mas as restantes sï¿½o suaves permitindo um fï¿½cil acesso ao planalto e ao vale
      da ribeira do castro.<br></br><br></br><span><strong>DESARQ: </strong>A anï¿½lise do espï¿½lio de superfï¿½cie e das escavaï¿½ï¿½es realizadas, em 1993,
         nas
         vï¿½rias vertentes e na plataforma superior do monte permitiram concluir a
         existï¿½ncia de vï¿½rios momentos de ocupaï¿½ï¿½o. ï¿½ Idade do Bronze fazemos
         corresponder o bipene metï¿½lico, encontrado nas vertentes norte ou oeste,
         aquando do corte da estrada que dï¿½ acesso ao centro da freguesia. A este
         perï¿½odo associamos, tambï¿½m, os fragmentos cerï¿½micos exumados nas escavaï¿½ï¿½es,
         cujo fabrico e forma paralelizam com louï¿½a da primeira metade do Iï¿½ milï¿½nio
         a.C.. Na Idade do Ferro Inicial inserimos fragmentos cerï¿½micos, algumas
         estruturas perecï¿½veis, supostamente de armazenagem de cereais e uma
         quantidade considerï¿½vel de sementes de trigo. Ao Ferro Recente
         corresponderï¿½, por sua vez, um conjunto de olaria, contas de colar e
         objectos metï¿½licos, bem conhecidos noutros povoados da regiï¿½o. Predominam
         ainda as estruturas perecï¿½veis. A etapa da romanizaï¿½ï¿½o estï¿½ bem marcada por
         construï¿½ï¿½es pï¿½treas e por espï¿½lio
         cerï¿½mico e metï¿½lico caracterï¿½stico deste perï¿½odo. </span><br></br><br></br><span><strong>INTERP: </strong>Povoado da Idade do Bronze, da Idade do Ferro, romanizado. </span><br></br><br></br><span><strong>DEPOSI: </strong>Museu D. Diogo de Sousa. </span><br></br><br></br><span><strong>BIBLIO: </strong>BELLINO, A. (1909), Cidades mortas, Arqueï¿½logo Portuguï¿½s, 14 (1-8), Lisboa,
         pp. 6. </span><br></br><span><strong>BIBLIO: </strong> CORTEZ, F. R. (1946), Machados e outros objectos de bronze. Museu
         Nacional Soares dos Reis, Porto. </span><br></br><span><strong>BIBLIO: </strong> MARTINS, M. (1990), O Povoamento Proto-Histï¿½rico e a Romanizaï¿½ï¿½o da
         Bacia do Curso Mï¿½dio do Cï¿½vado, Cadernos de Arqueologia, Monografias, 5,
         Universidade do Minho, Braga, pp. 92. </span><br></br><br></br><span><strong>AUTOR: </strong> Ana M.S. Bettencourt </span><br></br><br></br><span><strong>TRAARQ: </strong>Escavaï¿½ï¿½es em 1993, realizadas por Ana M. S. Bettencourt (U.A.U.M.).</span><br></br><br></br><br></br><span><strong>Data: </strong>04-FEV-1998</span><br></br><br></br><hr></hr>
   </body>
</html>